﻿#navmenu {
    background-image:url(/glue/css_images/nav-bg-base3.png);
    height:250px;
    padding: 6px 20px 20px 10px;
    position:absolute;
    width:655px;
    display: none; 
    margin-left: -5px;
    z-index: 1000;
    top: 52px;
    left: 5px;
}

.MSIE #navmenu {
    padding: 8px 20px 20px 10px!important;
    height: 248px!important;
} 

.SAFARI #navmenu {
    padding: 20px 20px 20px 10px!important;
    height: 236px!important;
}

.CHROME #navmenu {
    padding: 20px 20px 20px 10px!important;
    height: 236px!important;
}   

.nohref span:hover {
    text-decoration: none!important;
}
 
#navmenu ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding: 0 0 0 14px;
text-align:left;
white-space:nowrap;
width:222px;
}
 
#navmenu li {margin:0; padding:0; list-style:none;}
#navmenu li {display:inline;}
#navmenu ul ul {position:absolute; left:-9999px; margin-left: 15px;}
#navmenu ul#toplevel {position:relative; left:0; top:0; width: 166px;}
 
#navmenu a { display:block; font-family: Century Gothic; font-size: 15px;line-height:22px; color: #9C5FB5;  text-decoration:none;padding:0; padding-left: 3px; width: 219px;} 
#navmenu a span:hover {text-decoration: underline}
 
#navmenu ul#toplevel > li > a {width: 163px;}
 
 
#navmenu li a:hover {background: url(/glue/css_images/purplearrowbg222.png) no-repeat 0px 1px; color: #9C5FB5;  }
 
 
#navmenu li:hover > a {background: url(/glue/css_images/purpleblockbg222.png) no-repeat 0px 1px; color: #9C5FB5;  }
 
 
#navmenu li a.fly:hover {background: url(/glue/css_images/purplearrowbg222.png) no-repeat 0px 1px; color: #9C5FB5;  }
 
#navmenu ul#toplevel > li > a.fly:hover {background: url(/glue/css_images/purplearrowbg166.png) no-repeat 0px 1px; color: #9C5FB5; }
 
#navmenu ul#toplevel > li:hover > a {background: url(/glue/css_images/purplearrowbg166.png) no-repeat 0px 1px; color: #9C5FB5;}
 
#navmenu ul#preg > li:hover > a {background: url(/glue/css_images/purplearrowbg222.png) no-repeat 0px 1px; color: #9C5FB5; }
 
#navmenu li#baby > ul > li:hover > a {background: url(/glue/css_images/purplearrowbg222.png) no-repeat 0px 1px; color: #9C5FB5; }
 
#menuOuter ul li:hover > ul {left:100%; margin-top:-21px; margin-left:-1px; }
 
#menuOuter ul li:hover > ul.upfour {left:100%; margin-top:-109px; margin-left:-1px; }
 
#menuOuter ul li:hover > ul.upone {left:100%; margin-top:-44px; margin-left:-1px; }
#menuOuter ul li:hover > ul.uptwo {left:100%; margin-top:-65px; margin-left:-1px; } 
.MSIE #menuOuter ul li:hover > ul.uptwo {left:100%; margin-top:-70px; margin-left:-1px; }
#navmenu a:hover ul,
#navmenu a:hover a:hover ul, 
#navmenu a:hover a:hover a:hover ul {left:100%;}
#navmenu a:hover ul ul, 
#navmenu a:hover a:hover ul ul {left:-9999px;}
 
#navmenu table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:-7px; margin-left:-1px;}
 
#navmenu ul#toplevel > li.current > a {background: url(/glue/css_images/dkpurplearrowbg166.png) no-repeat 0px 1px; color: #fff; }
 
#home #navmenu ul#toplevel > li.current > a {background: url(/glue/css_images/purplearrowbg166.png) no-repeat 0px 1px; color:  #9C5FB5;}
 
#navmenu ul#toplevel > li.current > ul > li.current > a {background: url(/glue/css_images/dkpurplearrowbg222.png) no-repeat 0px 1px; color: #fff; }
#navmenu ul#toplevel > li.current > ul > li.current > a:hover {background: url(/glue/css_images/purplearrowbg222.png) no-repeat 0px 1px; color: #9C5FB5; }
 
#navmenu ul#toplevel > li.current > ul > li.current > ul > li.current > a {background: url(/glue/css_images/dkpurpleblockbg222.png) no-repeat 0px 1px; color: #FFF;  }
 
#navmenu ul#toplevel > li.current > ul > li.current > ul > li.current > a:hover {background: url(/glue/css_images/purpleblockbg222.png) no-repeat 0px 1px; color: #9C5FB5;  }
#navmenu li.current > ul {left:100%; margin-left: -1px; margin-top:-21px;}
 

#toplevel:hover li.current ul {left:-9999px;} 

#menuOuter ul li.current:hover > ul {left:100%; margin-top:-21px; margin-left:-1px; }
#navmenu li.current > ul.uptwo {left:100%; margin-top:-65px; margin-left:-1px; }
.MSIE #navmenu li.current > ul.uptwo {left:100%; margin-top:-70px; margin-left:-1px; }
#navmenu li.current > ul.upone  {left:100%; margin-top:-44px; margin-left:-1px; }

#navmenu li.current > ul.upfour {left: 100%; margin-top:-109px; margin-left:-1px; }
#toplevel:hover li.current ul {left:-9999px;} 

#menuOuter ul li.current:hover > ul.uptwo {left:100%; margin-top:-65px; margin-left:-1px; }
.MSIE #menuOuter ul li.current:hover > ul.uptwo {left:100%; margin-top:-70px; margin-left:-1px; }
#menuOuter ul li.current > ul li:hover > ul {left:100%; margin-top:-21px; margin-left:-1px; }
#menuOuter ul li.current > ul li:hover > ul.uptwo {left:100%; margin-top:-65px; margin-left:-1px; }
.MSIE #menuOuter ul li.current > ul li:hover > ul.uptwo {left:100%; margin-top:-70px; margin-left:-1px; }
#menuOuter ul li.current:hover > ul.upone, #menuOuter ul li.current > ul li:hover > ul.upone {left:100%; margin-top:-44px; margin-left:-1px; }

#menuOuter ul li.current:hover > ul.upfour {left:100%; margin-top:-109px; margin-left:-1px; }
/*

#navmenu li.current > ul.upone, 
#menuOuter ul li.current:hover > ul.upone, #menuOuter ul li.current > ul li:hover > ul.upone  {left:100%; margin-top:-44px; margin-left:-1px; }

#navmenu li.current > ul.upfour, #menuOuter ul li.current:hover > ul.upfour, #menuOuter ul li.current > ul li:hover > ul.upfour {left:100%; margin-top:-109px; margin-left:-1px; }
#toplevel li.current ul:hover ul {left:-9999px;} 
*/